﻿/* 공통 */
.tit_wrap {position: relative;}
.tit_wrap h2 {display: inline-block; margin-bottom: 1.5rem; height: 1.4rem; line-height: 1.4rem; vertical-align: middle; font-size: 1.1rem; font-weight: 700; color: #333; white-space: nowrap; overflow: hidden;}
.btn_more {position: absolute; top: 0; right: 0; display: inline-block; width: 1.5rem; height: 1.5rem; line-height: 1.5rem; text-align: center; font-size: 0.9rem; -webkit-transition: all .15s; transition: all .15s;}
.btn_more:hover,
.btn_more:focus {transform: rotate(180deg); -webkit-transform: rotate(180deg);}

/* 메인비주얼 */
.MVisual0093 {position: relative; height: 100%; overflow:hidden;}
.MVisual0093 .item {line-height: 0; overflow: hidden;}
.MVisual0093 .item img {position: relative; width: auto; height: 100%; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.MVisual0093 .control {position: absolute; bottom: 3rem; left: 50%; margin-left: 23rem; z-index: 1;}
.MVisual0093 .control > a {display: inline-block; width: 2rem; height: 2rem; line-height: 2rem; text-align: center; color: #fff; background: rgb(17, 50, 30, 0.5); border-radius: 50%; transition: all .15s; -webkit-transition: all .15s;}
.MVisual0093 .control > a.play {display: none;}
.MVisual0093 .control > a:hover,
.MVisual0093 .control > a:focus {background: rgba(3, 3, 39, 0.6);}

/* 캘린더 */
.pop_schedule0093 {position: relative; width: 100%; height: 100%;}
.pop_schedule0093 .tit_wrap h2 {margin-bottom: 0.6rem; max-width: 80%;}
.pop_schedule0093 .lst {width: 100%; height: calc(100% - 2rem);}
.pop_schedule0093 .lst ul {height: 100%; overflow-y: auto;}
.pop_schedule0093 .lst li + li {margin-top: 0.5rem;}
.pop_schedule0093 .lst li a {position: relative; display: block; padding-left: 4.75rem; line-height: 3.75rem; font-size: 0.8rem; font-weight: 600; color: #515151; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.pop_schedule0093 .lst li a span {position: absolute; top: 0; left: 0; display: flex; width: 3.75rem; height: 3.75rem; line-height: 1; align-items: center; flex-direction: column; justify-content: center; font-size: 0.75rem; font-weight: 400; color: #fff; background: #13b5b1;}
.pop_schedule0093 .lst li a span em {display: block; margin-top: 0.15rem; font-size: 1.25rem; font-weight: 600;}
.pop_schedule0093 .lst .no_data {width: 100%; padding-left:0; line-height: 15rem; text-align: center;}
/** 캘린더 : active **/
.pop_schedule0093 .lst li a:hover,
.pop_schedule0093 .lst li a:focus {text-decoration: underline;}

/* 게시판 */
.notice0093 {position: relative; height: 100%;}
.notice0093 .titTab {position: relative; height: 2.5rem;}
.notice0093 .titTab ul {position: relative; margin-left: -1.25rem; font-size: 0;}
.notice0093 .titTab ul:after {clear: both; display: block; content: "";}
.notice0093 .titTab li {float: left; position: relative; display: inline-block; padding: 0 1.25rem; margin-bottom: 0.75rem; max-width: 30%; font-size: 1.1rem; font-weight: 600; vertical-align: top;}
.notice0093 .titTab li a {position: relative; display: block; color: #666; transition: color 0.3s; -webkit-transition: color 0.3s;}
.notice0093 .titTab li a:before {position: absolute; top: -0.5rem; left: 0; width: 0; height: 0.15rem; background: #5c6bdf; content: '';}
.notice0093 .titTab li a span {position: relative; display: block; white-space: nowrap; overflow: hidden;}
.notice0093 .list_box {display: none; width: 100%; height: calc(100% - 2.5rem);}
.notice0093 .list_box .topList{position:relative; display:block; height:6.25rem; padding:1.25rem 1.25rem 1.25rem 7.25rem; color: #333; background: #fff; border:1px solid #b7cfe1; overflow:hidden;}
.notice0093 .list_box .topList dt{position:relative; margin-bottom: 0.25rem; height: 1.5rem; line-height: 1.5rem; font-size: 0.95rem; font-weight: 600; color: #333; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.notice0093 .list_box .topList dd > p{display: block; height: 2.25rem; line-height: 1.125rem; color: #555; overflow: hidden;}
.notice0093 .list_box .topList dd .date{position: absolute; top: 0; left: 0; padding: 1.25rem; width: 7.25rem; height: 100%; line-height: 1.875rem; text-align: center; font-size: 0.9rem; color: #000001;}
.notice0093 .list_box .topList dd .date p{position:relative; top:50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);}
.notice0093 .list_box .topList dd .date span{display: block; font-size: 1.1rem; font-weight: 600; color: #fff; background: #5c6bdf;}
.notice0093 .list_box .topList .new dt{padding-left:2rem;}
.notice0093 .list_box .topList .new dt:before{position: absolute; top: 0; left: 0; width: 1.4rem; height: 1.4rem; line-height: 1.4rem; text-align: center; background: #13b5b1; border-radius: 50%; font-size: 0.8rem; font-weight: 600; color:#fff; content: "N";}
.notice0093 .list_box .topList .no_data dt {height: auto; line-height: 3.5rem;}

.notice0093 .list_box ul {height: 100%; overflow: hidden;}
.notice0093 .list_box li:nth-of-type(n+4) {display: none;}
.notice0093 .list_box li a {position: relative; display: block; padding: 0 5rem 0 0.75rem; line-height: 3rem; font-size: 0.8rem; font-weight: 400; color: #666;}
.notice0093 .list_box li + li a{border-top: 1px solid #e3e5e3;}
.notice0093 .list_box li:nth-of-type(4) a {border-bottom: none;}
.notice0093 .list_box li a:before {position: absolute; left: 0; top: 50%; margin-top: -3px; width: 5px; height: 5px; background: #b8b3c3; content:"";}
.notice0093 .list_box li a strong {display: block; height: 3rem; line-height: 3rem; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.notice0093 .list_box li a.new strong:before{ display:inline-block; vertical-align:middle; width: 1.25rem; height: 1.25rem; line-height: 1.25rem; text-align: center; background: #13b5b1; border-radius: 50%; margin-right:3px; font-size: 0.55rem; font-family: 'Sora'; font-weight: 600; color:#fff; content: "N";}
.notice0093 .list_box li a p {display: none;}
.notice0093 .list_box li a span {position: absolute; right: 0; top: 0; color: #656565; font-size: 0.75rem;}
.notice0093 .list_box li.no_data {text-align: center; line-height: 10rem;}
/* 게시판 : active */
.notice0093 .titTab li a:hover,
.notice0093 .titTab li a:focus,
.notice0093 .titTab li a.current {font-weight: 700; color: #5c6bdf;}
.notice0093 .titTab li a:hover:before,
.notice0093 .titTab li a:focus:before,
.notice0093 .titTab li a.current:before {width: 1rem;}
.notice0093 .titTab li a:hover:after,
.notice0093 .titTab li a:focus:after,
.notice0093 .titTab li a.current:after {opacity: 1;}
.notice0093 .titTab li a,
.notice0093 .titTab li a:before,
.notice0093 .titTab li a:after {-webkit-transition: all .15s; transition: all .15s;}
.notice0093 .list_box.on {display: block;}
.notice0093 .list_box li a:hover,
.notice0093 .list_box li a:focus {text-decoration: underline;}
.notice0093 .list_box li a {-webkit-transition: all .15s; -ms-transition: all .15s; transition: all .15s;}

.notice0093.notice1 .titTab li a:before {background: #baceff;}
.notice0093.notice2 .titTab li a:before {background: #ffd2df;}

/* 바로가기1 */
.M_link0093 {height: 100%;}
.M_link0093 ul {margin-left: -0.6rem; width: calc(100% + 1.2rem); height: 100%;}
.M_link0093 ul:after {clear: both; display: block; content: "";}
.M_link0093 li {float: left; display: inline-block; padding: 0 0.6rem; width: 16.66%; height: 100%;}
.M_link0093 li a {display: flex; padding: 0 1rem; width: 100%; height: 100%; flex-direction: column; align-items: center; justify-content: center; background: #fff; border: 1px solid #a1a9e1; box-shadow: 1px 1px 10px rgba(36,54,112,0.1);}
.M_link0093 li a p {display: inline-block; width: 3.6rem; height: 2.8rem; line-height: 2.8rem; text-align: center;}
.M_link0093 li a img {max-width: 100%; max-height: 100%; vertical-align: middle;}
.M_link0093 li a span {position: relative; display: inline-block; margin-top: 1rem; padding-bottom: 0.25rem; height: 2rem; line-height: 1.3; font-weight: 600; color: #333; word-break: break-all; overflow: hidden; z-index: 1;}
.M_link0093 li a span:before {position: absolute; bottom: 0; left: 0; width: 0; height: 0.7rem; background: #ecf5fd; content: ''; z-index: -1;}
/** 바로가기1 : active **/
.M_link0093 li a:hover img,
.M_link0093 li a:focus img {transform: translateY(-5px); -webkit-transform: translateY(-5px);}
.M_link0093 li a:hover span,
.M_link0093 li a:focus span {color: #1765b6;}
.M_link0093 li a:hover span:before,
.M_link0093 li a:focus span:before {width: 100%;}
.M_link0093 li a,
.M_link0093 li a img,
.M_link0093 li a span,
.M_link0093 li a span:before {-webkit-transition: all .15s; transition: all .15s;}

/* 팝업존 */
.pop0093 {position: relative; width: 100%; height: 100%;}
.pop0093 .tit_wrap h2 {max-width: 50%;}
.pop0093 .nss_pg {position: absolute; top: 0; right: 0; height: 1.4rem; line-height: 1.4rem; vertical-align: middle;}
.pop0093 .nss_pg p {float: left; display: inline-block; margin-right: 0.25rem; font-size: 0.7rem; color: #555;}
.pop0093 .nss_pg p strong {position: relative; font-size: 0.8rem; font-weight: 600; color: #2746b7;}
.pop0093 .nss_pg a {float: left; display: inline-block; width: 1.4rem; height: 1.4rem; line-height: 1.4rem; text-align: center; vertical-align: middle; font-size: 0.9rem; color: #222;}
.pop0093 .nss_pg .stop,
.pop0093 .nss_pg .play {background: #ebebeb;}
.pop0093 .nss_pg .play {display: none;}
.pop0093 .pop_img {position: relative; width: 100%; height: calc(100% - 2.9rem); text-align:center; background:#eee; overflow: hidden;}
.pop0093 .pop_img .slick-list {margin: 0 auto; width: 100%; max-width: 17.5rem;}
.pop0093 .pop_img div,
.pop0093 .pop_img .item {height: 100%;}
.pop0093 .pop_img .item a {position: relative; display: block; height: 100%; overflow: hidden;}
.pop0093 .pop_img .item img {position: absolute; top: 50%; left: 50%; width: auto; max-width: 100%; height: auto; max-height: 100%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}

/* 식단 */
.meal_menu0093 {position: relative; width: 100%; height: 100%;}
.meal_menu0093 .tit_wrap h2 {max-width: 80%;}
.meal_menu0093 .inner {padding: 1.25rem; height: calc(100% - 2.9rem); background: #fff url('/images/schl/template/T0093/main/0093_img_meal.png') no-repeat; background-position: 10% 70%; border: 1px solid #cacde8;}
.meal_menu0093 .inner ul {padding-right: 1rem; max-height: 8.5rem; overflow-y: auto;}
.meal_menu0093 .inner li + li {margin-top: 1rem;}
.meal_menu0093 .inner dt {position: relative; margin-bottom: 1rem; padding-left: 5.5rem; height: 2.5rem; line-height: 2.5rem; text-align: center; font-size: 0.95rem; font-weight: 600; color: #333; background: #ebebeb;}
.meal_menu0093 .inner dt em {position: absolute; top: 0; left: 0; display: inline-block; width: 5.5rem; color: #fff; background: #5c6bdf;}
.meal_menu0093 .inner dd {padding-left: 6rem; line-height: 1.6; font-size: 0.8rem; font-weight: 600; word-break: keep-all;}
.meal_menu0093 .inner .no_data {padding-left: 5rem; line-height: 8.5rem; text-align: center;}

/* 갤러리 */
.gallery0093 {position: relative; height: 100%;}
.gallery0093 .tit_wrap h2 {max-width: 80%;}
.gallery0093 .list_box {height: calc(100% - 2.9rem);}
.gallery0093 .list_box ul {height: 100%;}
.gallery0093 .list_box li {height: 100%;}
.gallery0093 .list_box li:nth-of-type(n+2) {display: none;}
.gallery0093 .list_box li.no_data{display: flex; padding: 2rem 0; width: 100%; height: 11rem; align-items: center; justify-content: center; font-size: 0.9rem; background: rgba(0,0,0,0.05);}
.gallery0093 .list_box a {position: relative; display: block; height: 100%; background: #e1e1e1; overflow: hidden;}
.gallery0093 .list_box a .img {height: 100%; overflow: hidden;}
.gallery0093 .list_box a .img img {position: relative; top: 50%; left: 50%; width: 100%; height: auto; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);}
.gallery0093 .list_box a .txt {position: absolute; bottom: 0; right: 0; display: inline-block; padding: 0 4.5rem 0 1rem; width: 80%; height: 2.5rem; line-height: 2.5rem; font-size: 0.9rem; font-weight: 600; color: #333; white-space: nowrap; text-overflow: ellipsis; background: #fff; overflow: hidden;}
.gallery0093 .list_box a .date {position: absolute; top: 0; right: 0; display: inline-block; width: 4.5rem; text-align: center; font-size: 0.7rem;}
/** 갤러리 : active **/
.notice0093 .titTab li a,
.notice0093 .titTab li a .img,
.notice0093 .titTab li a .txt {-webkit-transition: all .15s; transition: all .15s;}
.gallery0093 .list_box a:hover,
.gallery0093 .list_box a:focus {box-shadow: 2px 2px 18px rgba(112,114,162,0.3); -webkit-transition: all .15s; transition: all .15s;}
.gallery0093 .list_box a:hover .txt,
.gallery0093 .list_box a:focus .txt {color: #fff; text-decoration: underline; background: #4b5397; -webkit-transition: all .15s; transition: all .15s;}

/* 배너존 */
.banner_zone {line-height: 1; border-top: 1px solid #d1d8e4;}
.banner_zone .container {position: relative; height: 4rem; overflow: hidden;}
.banner_zone h2 {float:left; margin-top: 1.5rem; width: 4rem; font-size: 0.85rem; font-weight: 400; color: #191919;}
.banner_zone .btn {float: left; margin-top: 1.3rem; overflow: hidden; border-left:1px solid #ccc;}
.banner_zone .btn a {float: left; width: 1.4rem; height: 1.4rem; line-height:1.4rem; text-align:center; overflow: hidden; border:1px solid #ccc; border-left:0;}
.banner_zone .btn a.play{display:none;}
.banner_zone .bnWrap {width: calc(100% - 10rem); float:left; padding-top: 0.75rem; padding-left:1.5rem; overflow: hidden;}
.banner_zone .bnWrap a {display: block; height: 2.5rem; line-height: 2.3rem; text-align: center; margin:0 5px; border: 1px solid #c8d1db; overflow: hidden;}
.banner_zone .bnWrap a img {max-width: 100%; max-height: 100%; vertical-align: middle;}
/* 배너존 : active */
.banner_zone .btn a:hover,
.banner_zone .btn a:focus{background:#f1f1f1;}

@media (max-width: 1400px) {
}

@media (max-width: 1240px) {
	/* 메인비주얼 */
	.MVisual0093 .item img {width: 100%; height: auto; left: auto; transform: none; -webkit-transform: none;}
	.MVisual0093 .control {right: 1rem; bottom: 2rem; left: auto; margin-left: 0;}

	/* 게시판 */
	.notice0093 .titTab ul {margin-left: -0.5rem; font-size: 0;}
	.notice0093 .titTab li {padding: 0 0.5rem;}
}

@media (max-width: 1024px) {
	/* 식단 */
	.meal_menu0093 .inner {padding: 1rem; background-position: 1.5rem 4.7rem; background-size: 3.5rem;}
	.meal_menu0093 .inner ul {padding-right: 0.5rem;}
	.meal_menu0093 .inner dt {margin-bottom: 0.5rem; padding-left: 0; height: auto; line-height: 1.5rem;}
	.meal_menu0093 .inner dt em {position: static; top: auto; left: auto; width: 100%;}
	.meal_menu0093 .inner dd {padding-left: 5rem; font-size: 0.75rem;}
}

@media (max-width: 900px) {
}

@media (max-width: 860px) {
	/* 식단 */
	.meal_menu0093 .inner dd {padding: 1rem 0 1rem 5rem;}

	/* 배너존 */
	.banner_zone h2{display:none;}
	.banner_zone .bnWrap{width:calc(100% - 6rem); padding-left:0.75rem;}
}

@media (max-width: 768px) {
	/* 공통 */
	.tit_wrap h2 {margin-bottom: 1rem; font-size: 1rem;}

	/* 메인비주얼 */
	.MVisual0093 .slider,
	.MVisual0093 .slider div {height: 100%;}
	.MVisual0093 .control {bottom: 1.5rem;}

	/* 캘린더 */
	.pop_schedule0093 .tit_wrap h2 {margin-bottom: 0.5rem;}
	.pop_schedule0093 .lst {height: auto;}
	.pop_schedule0093 .lst ul{ max-height:15rem;}
	.pop_schedule0093 .lst li a {padding-left: 3.75rem; line-height: 3.25rem;}
	.pop_schedule0093 .lst li a span {width: 3.25rem; height: 3.25rem; font-size: 0.7rem;}
	.pop_schedule0093 .lst li a span em {font-size: 1rem;}

	/* 게시판 */
	.notice0093 .titTab {height: auto; margin-right:1.5rem;}
	.notice0093 .titTab li {margin-bottom: 0.5rem; max-width: 100%; font-size: 1rem;}
	.notice0093 .list_box li.no_data {line-height: 6rem;}
	.notice0093 .list_box .topList{ padding:1.25rem 1rem 1.25rem 6rem;}
	.notice0093 .list_box .topList dd .date{ padding:1.25rem 1rem; width:6rem;}

	/* 팝업존 */
	.pop0093 .pop_img .item img{position: relative; top: auto; left: auto; width: auto; transform: none; -webkit-transform: none; max-height: 15rem;}

	/* 바로가기1 */
	.M_link0093 ul {margin-left: 0; width: 100%;}
	.M_link0093 li {margin-left: 1rem; padding: 0; width: calc(33.33% - 0.67rem); height: auto;}
	.M_link0093 li:nth-of-type(3n+1) {margin-left: 0;}
	.M_link0093 li:nth-of-type(-n+3) {margin-bottom: 0.5rem;}
	.M_link0093 li a {padding: 1rem 0.5rem;}
	.M_link0093 li a p {width: 2rem; height: 2rem; line-height: 2rem;}

	/* 갤러리 */
	.gallery0093 .list_box a .img img {width: auto; height: 100%;}
}

@media (max-width: 640px) {	
}

@media (max-width: 560px) {	
}

@media (max-width: 460px) {
	/* 메인비주얼 */
	.MVisual0093 .control {bottom: 1rem;}
}

@media (max-width: 380px) {
	/* 바로가기1 */
	.M_link0093 li:nth-of-type(3n+1),
	.M_link0093 li {margin-left: 0.5rem; width: calc(50% - 0.25rem);}
	.M_link0093 li:nth-of-type(2n+1) {margin-left: 0;}
	.M_link0093 li:nth-of-type(-n+4) {margin-bottom: 0.5rem;}
}